body  {
  background-color: #EAEAEA;
  color: #26503f;;
  margin: 2px;
  padding: 0;
}


/**********************************/
/* text and links         */
/**********************************/
A:link {
  color: #000000;
  text-decoration: none
}
A:visited {
  color: #000000;
  text-decoration: none
}
A:hover {
  color: #26503f;
  text-decoration: none
}
.small {
  font-size: .85em;
}

.smallclear, .smalllight {
  font-size: .75em;
  color: #5E7385;
}
.light {
  color: #5E7385;
}
.left {
  margin-right: 10px;
  float: left;
}
.right {
  margin-left: 10px;
  float: right;
}


p  {
  margin-top: 2px;
  margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
  color: #26503f;
  text-shadow: #FFFFFF 1px 1px 0;
}
h2  {
}
h3  {
}
h4  {

}

#content img {
  -webkit-box-shadow: 2px 2px 5px 0px rgba(161,161,161,1);
  -moz-box-shadow: 2px 2px 5px 0px rgba(161,161,161,1);
  box-shadow: 2px 2px 5px 0px rgba(161,161,161,1);
}

hr {
  border-top: 1px dashed #CCCCCC;
  border-bottom: 0px solid #CCCCCC;
  border-left: 0px solid #CCCCCC;
  border-right: 0px solid #CCCCCC;
  color: #EAEAEA;
  height: 4px;
  margin: 5px 0px 5px 0px;
}

table.contenttable {
  width: 100%;
  border: solid;
  border-width: 1px;
  border-bottom-color: #99cc99;
  border-top-color: #99cc99;
  border-left-color: #99cc99;
  border-right-color: #99cc99;
}
td.contenttable, tr.contenttable {
}
td.contenttableleft {
  text-align: right;
  padding: 2px 5px 2px 0px;
}
td.contenttableright {
  text-align: left;
  padding: 2px 0px 2px 5px;
}

